# Cesium3DTilesInspector

#### new Cesium.Cesium3DTilesInspector(container, scene)
Widgets/Cesium3DTilesInspector/Cesium3DTilesInspector.js 19

Inspector widget to aid in debugging 3D Tiles

Name | Type | Description
--- | --- | ---
`container` | Element | String | The DOM element or ID that will contain the widget.
`scene` | Scene | the Scene instance to use.

### Members

#### container : Element
Widgets/Cesium3DTilesInspector/Cesium3DTilesInspector.js 167

Gets the parent container.

#### viewModel : Cesium3DTilesInspectorViewModel
Widgets/Cesium3DTilesInspector/Cesium3DTilesInspector.js 179

Gets the view model.

### Methods

#### destroy()
Widgets/Cesium3DTilesInspector/Cesium3DTilesInspector.js 197

Destroys the widget. Should be called if permanently removing the widget from layout.

#### isDestroyed() → Boolean
Widgets/Cesium3DTilesInspector/Cesium3DTilesInspector.js 189

##### Returns:

true if the object has been destroyed, false otherwise.